[Buildroot] [PATCH] glibc: disable eglibc 2.18 for sparc

Gustavo Zacarias gustavo at zacarias.com.ar
Fri Mar 20 20:56:25 UTC 2015


On 03/20/2015 05:50 PM, Thomas Petazzoni wrote:

> Applied, but shouldn't we simply deprecated eglibc ? The latest eglibc
> release was 2.19, and glibc has already made two releases (2.20 and
> 2.21) since then.

Unfortunately eglibc 2.18 is the only (e)glibc that's good for powerpc
SPE at the moment (that does hard-float), so that would mean leaving
only uClibc for that scenario.
Regards.



More information about the buildroot mailing list